Template:Character infobox/styles.css

From the Super Mario Wiki, the Mario encyclopedia
Jump to navigationJump to search
.infobox#character {
	--darkborder: #070;
	--darkbannerbg: #050;
	--darkrowoddbg: #030;
	--darkrowevenbg: none;
	--darkbg: #010;

	background: #F8FFF7;
	border-color: #88AA88;
}
.infobox#character > tbody > tr:first-child {
	background: #8AFA8A;
}
.infobox#character > tbody > tr:nth-child(2n+3) {
	background: #AAFFAA;
}